Logo Computerhoy.com

¡Cuidado! Es posible que Android Auto deje de funcionar en tu móvil

Android
Android Auto

Sin embargo, existe una básica solución para que puedas seguir utilizando tu teléfono móvil antiguo con Android Auto.

Si bien el uso de Android Auto en consonancia con nuestro dispositivo móvil es muy sencillo y no requiere prácticamente instalación, lo cierto es que existen una serie de requisitos mínimos que mucha gente no había tenido en cuenta en estos últimos tiempos debido a que eran muy bajos.

Pero a lo largo de este año Google, sin anunciarlo, han subido los requisitos mínimos para poder utilizar Android Auto con nuestro teléfono Android.

En concreto, ahora es totalmente obligatorio contar con Android 8.0 o posterior para que los usuarios puedan utilizar Android Auto por cable en sus automóviles cuando anteriormente únicamente se requería Android 6.0. Con esto, salen de la ecuación cientos de teléfonos móviles, y puede que alguno estés utilizando.

A partir de ahora, si intentas iniciar Android Auto en un dispositivo que ejecute una versión de Android anterior a 8.0, la aplicación muestra un mensaje que dice “este dispositivo no es compatible con Android Auto”, saliendo automáticamente de la app.

Sin embargo existe una solución si tienes un dispositivo móvil con una versión más antigua que Android 8.0, y es que podrías degradar la versión actual de tu aplicación de Android Auto a una versión anterior.

Según comenta la comunidad de usuarios, Android Auto 7.4 funciona a la perfección todavía con terminales inferiores a Android 8.0.

Cabe recordar que la versión actual de Android Auto es la 7.9, y es previsible que Android Auto 8.0 que llegará en las próximas semanas, sí cuente con el tan esperado rediseño de la interfaz.

Descubre más sobre autor/a de este artículo.

Conoce cómo trabajamos en Computerhoy.

Etiquetas: Tecnología, Android

Hoy destacamos

Y además